@font-face {
  font-family: 'gilroy';
  font-weight: 100;
  font-style: normal;
  font-display: swap;
  src:
    url(./gilroy-thin.woff2) format('woff2'),
    local('Gilroy Thin');
}
@font-face {
  font-family: 'gilroy';
  font-weight: 100;
  font-style: italic;
  font-display: swap;
  src:
    url(./gilroy-thinitalic.woff2) format('woff2'),
    local('Gilroy Thin Italic');
}
@font-face {
  font-family: 'gilroy';
  font-weight: 200;
  font-style: normal;
  font-display: swap;
  src:
    url(./gilroy-ultralight.woff2) format('woff2'),
    local('Gilroy UltraLight');
}
@font-face {
  font-family: 'gilroy';
  font-weight: 200;
  font-style: italic;
  font-display: swap;
  src:
    url(./gilroy-ultralightitalic.woff2) format('woff2'),
    local('Gilroy UltraLight Italic');
}
@font-face {
  font-family: 'gilroy';
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src:
    url(./gilroy-light.woff2) format('woff2'),
    local('Gilroy Light');
}
@font-face {
  font-family: 'gilroy';
  font-weight: 300;
  font-style: italic;
  font-display: swap;
  src:
    url(./gilroy-lightitalic.woff2) format('woff2'),
    local('Gilroy Light Italic');
}
@font-face {
  font-family: 'gilroy';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src:
    url(./gilroy-regular.woff2) format('woff2'),
    local('Gilroy Regular');
}
@font-face {
  font-family: 'gilroy';
  font-weight: 400;
  font-style: italic;
  font-display: swap;
  src:
    url(./gilroy-regularitalic.woff2) format('woff2'),
    local('Gilroy Regular Italic');
}
@font-face {
  font-family: 'gilroy';
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src:
    url(./gilroy-medium.woff2) format('woff2'),
    local('Gilroy Medium');
}
@font-face {
  font-family: 'gilroy';
  font-weight: 500;
  font-style: italic;
  font-display: swap;
  src:
    url(./gilroy-mediumitalic.woff2) format('woff2'),
    local('Gilroy Medium Italic');
}
@font-face {
  font-family: 'gilroy';
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src:
    url(./gilroy-semibold.woff2) format('woff2'),
    local('Gilroy SemiBold');
}
@font-face {
  font-family: 'gilroy';
  font-weight: 600;
  font-style: italic;
  font-display: swap;
  src:
    url(./gilroy-semibolditalic.woff2) format('woff2'),
    local('Gilroy SemiBold Italic');
}
@font-face {
  font-family: 'gilroy';
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src:
    url(./gilroy-bold.woff2) format('woff2'),
    local('Gilroy Bold');
}
@font-face {
  font-family: 'gilroy';
  font-weight: 700;
  font-style: italic;
  font-display: swap;
  src:
    url(./gilroy-bolditalic.woff2) format('woff2'),
    local('Gilroy Bold Italic');
}
@font-face {
  font-family: 'gilroy';
  font-weight: 800;
  font-style: normal;
  font-display: swap;
  src:
    url(./gilroy-extrabold.woff2) format('woff2'),
    local('Gilroy ExtraBold');
}
@font-face {
  font-family: 'gilroy';
  font-weight: 800;
  font-style: italic;
  font-display: swap;
  src:
    url(./gilroy-extrabolditalic.woff2) format('woff2'),
    local('Gilroy ExtraBold Italic');
}
@font-face {
  font-family: 'gilroy';
  font-weight: 900;
  font-style: normal;
  font-display: swap;
  src:
    url(./gilroy-black.woff2) format('woff2'),
    local('Gilroy Black');
}
@font-face {
  font-family: 'gilroy';
  font-weight: 900;
  font-style: italic;
  font-display: swap;
  src:
    url(./gilroy-blackitalic.woff2) format('woff2'),
    local('Gilroy Black Italic');
}
@font-face {
  font-family: 'gilroy';
  font-weight: 950;
  font-style: normal;
  font-display: swap;
  src:
    url(./gilroy-heavy.woff2) format('woff2'),
    local('Gilroy Heavy');
}
@font-face {
  font-family: 'gilroy';
  font-weight: 950;
  font-style: italic;
  font-display: swap;
  src:
    url(./gilroy-heavyitalic.woff2) format('woff2'),
    local('Gilroy Heavy Italic');
}
